<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{16be8a1a-790c-41ab-b7f9-0cbaab157c5f}">
		<property name="name">
			<value>voice2Etage23</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{76321602-23fa-412c-84aa-0de1ac65484c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{369860a4-a7f7-4735-aee2-7f6b4e75a06c}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{1810c7dd-8015-4b3c-a1e3-5f02c5c814c2}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{c2c7eaa4-a1ce-401b-98c4-e2012ff51971}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{5aa633e4-115b-431e-860d-74294f3918de}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{332f3a7f-14fa-499b-9a8e-3bcdfaf598cb}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{16d4913b-41de-4761-bbda-583a6b1af176}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{98599419-1f5b-4550-921a-61f4e535ae70}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{3031a40a-4c55-4cc7-b24b-505ac671410e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{369860a4-a7f7-4735-aee2-7f6b4e75a06c}">
		<relationship name="masterBus">
			<destination>{af28c97d-c1dc-4802-aa9d-ade474a0c981}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{1810c7dd-8015-4b3c-a1e3-5f02c5c814c2}">
		<relationship name="mixerGroup">
			<destination>{af28c97d-c1dc-4802-aa9d-ade474a0c981}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{c2c7eaa4-a1ce-401b-98c4-e2012ff51971}">
		<relationship name="effectChain">
			<destination>{a094716a-2eb8-4d27-9646-dc50dc2a421c}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{56b87cac-f117-4234-85e6-cfb3deba5a2a}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b68c32b4-e97b-437f-bd6e-7bdf44720ea7}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{5aa633e4-115b-431e-860d-74294f3918de}" />
	<object class="MarkerTrack" id="{332f3a7f-14fa-499b-9a8e-3bcdfaf598cb}" />
	<object class="GroupTrack" id="{16d4913b-41de-4761-bbda-583a6b1af176}">
		<relationship name="modules">
			<destination>{7bd6d5c3-085b-4275-b14e-23ef1d9f734b}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{fd10e568-7f88-40ac-a5ba-7a3c4b7bd5ec}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{98599419-1f5b-4550-921a-61f4e535ae70}">
		<relationship name="modules">
			<destination>{7bd6d5c3-085b-4275-b14e-23ef1d9f734b}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{af28c97d-c1dc-4802-aa9d-ade474a0c981}">
		<relationship name="effectChain">
			<destination>{ae27d744-e396-43f1-84d0-b48495e9e3e5}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{93496930-db02-4036-a1e0-56809e8ae593}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{369860a4-a7f7-4735-aee2-7f6b4e75a06c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{a094716a-2eb8-4d27-9646-dc50dc2a421c}">
		<relationship name="effects">
			<destination>{cfa88a03-493f-4bc0-92f0-9460ab22da59}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{56b87cac-f117-4234-85e6-cfb3deba5a2a}" />
	<object class="SingleSound" id="{7bd6d5c3-085b-4275-b14e-23ef1d9f734b}">
		<property name="length">
			<value>2.292312925170068</value>
		</property>
		<relationship name="audioFile">
			<destination>{0d2fbddb-a48c-41cf-983c-b9578b9a581d}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{fd10e568-7f88-40ac-a5ba-7a3c4b7bd5ec}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{25cefad8-0c69-43c9-8880-df61f3c093d4}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{ea8dc9fa-8ef8-49f9-aeb0-783b5e7ebc53}</destination>
		</relationship>
		<relationship name="output">
			<destination>{af28c97d-c1dc-4802-aa9d-ade474a0c981}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{ae27d744-e396-43f1-84d0-b48495e9e3e5}">
		<relationship name="effects">
			<destination>{e02ff1a7-d0d3-4427-a9ef-f2382379c83c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{93496930-db02-4036-a1e0-56809e8ae593}" />
	<object class="MixerBusFader" id="{cfa88a03-493f-4bc0-92f0-9460ab22da59}" />
	<object class="MixerBusEffectChain" id="{25cefad8-0c69-43c9-8880-df61f3c093d4}">
		<relationship name="effects">
			<destination>{fe6628f7-358c-4b13-a6a6-a472a3a1b846}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{ea8dc9fa-8ef8-49f9-aeb0-783b5e7ebc53}" />
	<object class="MixerBusFader" id="{e02ff1a7-d0d3-4427-a9ef-f2382379c83c}" />
	<object class="MixerBusFader" id="{fe6628f7-358c-4b13-a6a6-a472a3a1b846}" />
</objects>
